Page MenuHomePhabricator

[DeepCat] improve error handling when used in unsupported wikis
Closed, ResolvedPublic2 Estimated Story Points

Event Timeline

WMDE-Fisch raised the priority of this task from to Needs Triage.
WMDE-Fisch updated the task description. (Show Details)
WMDE-Fisch added a subscriber: WMDE-Fisch.
KasiaWMDE moved this task from Incoming to Community Wishlist on the archived--TCB-Team board.
KasiaWMDE set Security to None.

Atm it gives you a "CatGraph-Tool is not reachable." when the wiki is not supported by the tool. This should be improved.

@Tobi_WMDE_SW hmmm ... strange I dont really know, why I closed that issue.

https://github.com/wmde/DeepCat-Gadget/pull/20 is important to solve the issue but its not solved once its merged. The ticket complains about the error message. The PR only improves the handling of different wikis.

So it still needs to be resolved.

allright, then let's keep this phab task open. it is in the sprint anyhow